package _VisualDVM.Visual.Interface;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;

import javax.swing.*;
public interface CommentInterface extends VisualizerForm, FormWithSplitters {
    void setEditorScroll(JScrollPane scroll_in);
    void setAdditionScroll(JScrollPane scroll_in);
}
